﻿.main_title {
/* for modan browser */
text-shadow:0px 2px 1px #FCFDDF,0px 1px 1px #FCFDDF,1px 1px 1px #FCFDDF,1px 0px 1px #FCFDDF,2px 0px 1px #FCFDDF,1px -1px 1px #FCFDDF,1px -2px 1px #FCFDDF,0px -2px 1px #FCFDDF,-1px -2px 1px #FCFDDF,-2px -2px 1px #FCFDDF,-2px -1px 1px #FCFDDF,-2px 0px 1px #FCFDDF,-2px 1px 1px #FCFDDF,-1px 1px 1px #FCFDDF;
/* for IE */
filter:dropshadow(color=#FCFDDF,offx=0,offy=2,positive=1),dropshadow(color=#FCFDDF,offx=1,offy=1,positive=1),dropshadow(color=#FCFDDF,offx=1,offy=-1,positive=1),dropshadow(color=#FCFDDF,offx=0,offy=-2,positive=1),dropshadow(color=#FCFDDF,offx=-1,offy=-2,positive=1),dropshadow(color=#FCFDDF,offx=-2,offy=-1,positive=1),dropshadow(color=#FCFDDF,offx=-2,offy=1,positive=1),dropshadow(color=#FCFDDF,offx=-1,offy=1,positive=1);
style="padding-top:10px;"
}

.thema {
/* for modan browser */
text-shadow:0px 3px 1px #FFFFFF,0px 2px 1px #FFFFFF,1px 2px 1px #FFFFFF,2px 2px 1px #FFFFFF,2px 1px 1px #FFFFFF,2px 0px 1px #FFFFFF,3px 0px 1px #FFFFFF,2px -1px 1px #FFFFFF,2px -2px 1px #FFFFFF,2px -3px 1px #FFFFFF,1px -3px 1px #FFFFFF,0px -3px 1px #FFFFFF,-1px -3px 1px #FFFFFF,-2px -3px 1px #FFFFFF,-3px -3px 1px #FFFFFF,-3px -2px 1px #FFFFFF,-3px -1px 1px #FFFFFF,-3px 0px 1px #FFFFFF,-3px 1px 1px #FFFFFF,-3px 2px 1px #FFFFFF,-2px 2px 1px #FFFFFF,-1px 2px 1px #FFFFFF;

/* for IE */
filter:dropshadow(color=#FFFFFF,offx=0,offy=3,positive=1),dropshadow(color=#FFFFFF,offx=2,offy=1,positive=1),dropshadow(color=#FFFFFF,offx=2,offy=-1,positive=1),dropshadow(color=#FFFFFF,offx=1,offy=-3,positive=1),dropshadow(color=#FFFFFF,offx=-2,offy=-3,positive=1),dropshadow(color=#FFFFFF,offx=-3,offy=-2,positive=1),dropshadow(color=#FFFFFF,offx=-3,offy=1,positive=1),dropshadow(color=#FFFFFF,offx=-1,offy=2,positive=1);
font-size:30px;
color:#000000;
letter-spacing:0.08em;
padding:0px 0px 0px 40px;
}

body{
margin:0px;
font-family: Helvetica , "游ゴシック" , "Yu Gothic" , sans-serif;
}
img{
	border:solid 0px #FFFFFF;
}

inlineFrame{
	overflow:auto;
	outline-style: none;
	margin-right: auto;
	margin-left: auto;
}
#pos{
bottom:0%;
right:0%;
position: fixed;
z-index:1;
width:100px;
padding:10px;
background-color:#F39700;
}

#main_vidual{padding-bottom:0.3em;}


a.txt_area,a.a_list {
letter-spacing:2px;
color:#880000;
text-decoration: none; 
padding:5px 0px;
font-size:16px;

}

a.a_list {
letter-spacing:0.1em;
font-size:0.9em;
color:#333;
}
a.txt_area:hover,a.a_list:hover{
color:#000000;
text-decoration: underline; 
}
a img{
    opacity: 0.8;
	
}
a:hover img{
    opacity: 1;
		
}